Bug 1713186 - Mechanism in Cockpit to enable/disable SMT
Summary: Mechanism in Cockpit to enable/disable SMT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: cockpit
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 8.0
Assignee: Martin Pitt
QA Contact: Jan Ščotka
Vendula Ferschmannova
URL:
Whiteboard:
Depends On: 1678933 1678956
Blocks: 1701002
TreeView+ depends on / blocked
 
Reported: 2019-05-23 06:22 UTC by Oneata Mircea Teodor
Modified: 2019-07-29 07:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.Enabling and disabling SMT Simultaneous Multi-Threading (SMT) configuration is now available in RHEL 8. Disabling SMT in the web console allows you to mitigate a class of CPU security vulnerabilities such as: * link:https://access.redhat.com/security/vulnerabilities/mds[Microarchitectural Data Sampling] * link:https://access.redhat.com/security/vulnerabilities/L1TF[L1 Terminal Fault Attack]
Clone Of: 1678956
Environment:
Last Closed: 2019-06-18 17:21:54 UTC
Type: Enhancement


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:1538 None None None 2019-06-18 17:21:55 UTC
Github cockpit-project cockpit pull 11875 None None None 2019-05-23 13:55:56 UTC

Comment 2 Martin Pitt 2019-05-23 13:55:56 UTC
Will deliver this through an upstream microrelease, I finished backporting the code.

Comment 6 errata-xmlrpc 2019-06-18 17:21:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:1538


Note You need to log in before you can comment on or make changes to this bug.